.eg-guide-mafia-iii-eguide #content article>section H5 img{height: 1.5em;}
.eg-guide-mafia-iii-eguide #content article>section>h3{font-size: 1.5em;
text-transform: uppercase;}
.eg-guide-mafia-iii-eguide #content article>section>h4{font-size: 1.3em;
  color: #992c34;}
.eg-guide-mafia-iii-eguide #content article>section>h5{font-size: 1.1em;
    padding-top: .5em;}
.eg-guide-mafia-iii-eguide #content article>section>h6{font-size: 1.1em;
color: black;
    padding-top: 1em;
    padding-bottom: 1em;
text-transform: uppercase;}
.eg-guide-mafia-iii-eguide #content article>section aside.Tip>h3{background-color: #992c34;
	border: 2px solid #992c34;
	text-transform: uppercase;
    text-align: center;}
.eg-guide-mafia-iii-eguide #content article>section aside.Tip{background-color: #57585d;
	border: 2px solid #57585d;
	font-weight: bold;
	color: white;}
.eg-guide-mafia-iii-eguide #content article>section aside.Note>h3{background-color: #d6d6d6;
	border: 2px solid #d6d6d6;
	color: black;
	text-transform: uppercase;
    padding-bottom: .2em;
    text-align: center;}
.eg-guide-mafia-iii-eguide #content article>section aside.Note{background-color: #d6d6d6;
	border: 2px solid darkgray;}
.eg-guide-mafia-iii-eguide #content article>section aside.Caution>h3{background-color: #ac161a;
	border: 2px solid #ac161a;
	text-transform: uppercase;}
.eg-guide-mafia-iii-eguide #content article>section aside.Caution{background-color: transparent;
	border: 2px solid #ac161a;}
.eg-guide-mafia-iii-eguide #content article>section table.web-custom-blackbox{background-color: black;
border: 2px solid rgb(209, 206, 206);
color: white;}
.eg-guide-mafia-iii-eguide .web-custom-blackbox h4{margin: .2em;
line-height: 2.5em;
background: black;
text-align: center;
    text-transform: uppercase;
    font-size: 1.3em;}
.eg-guide-mafia-iii-eguide .web-custom-blackbox h5{margin: .2em;
line-height: 2.5em;
background: black;
text-align: left;
    text-transform: uppercase;
    font-size: 1em;}
.eg-guide-mafia-iii-eguide .web-custom-blackbox p{line-height: 1.5em;}
.eg-guide-mafia-iii-eguide #content article>section table figure{max-width: 50em;
    margin: 0 auto;}
.eg-guide-mafia-iii-eguide #content article>section table>tbody>tr>td>p{margin: .75em;
    padding: 0;}
.eg-guide-mafia-iii-eguide #content article>section img.inline{max-width: 2em;
    max-height: 1.3em;}
.eg-guide-mafia-iii-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-mafia-iii-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-mafia-iii-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-mafia-iii-eguide #content article > section table{clear: both;}
.eg-guide-mafia-iii-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;
    border: 1px solid black;}
.eg-guide-mafia-iii-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-mafia-iii-eguide #content table .table-options h4{color: black;
    background-color: #d6d6d6;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    padding-top: .7em;
    font-size: 1.3em;}
.eg-guide-mafia-iii-eguide #content table .table-options h5{color: black;
    background-color: #d6d6d6;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;
    font-size: 1.3em;}
.eg-guide-mafia-iii-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #070708;
    color: white;
	  font-size: 1.3em;}
.eg-guide-mafia-iii-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-mafia-iii-eguide #content article > section table > tbody > tr > td{border: 1px solid black;}
.eg-guide-mafia-iii-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-mafia-iii-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}
.eg-guide-mafia-iii-eguide #content article>section table>tbody>tr:last-of-type>td{border-bottom: 0;
  border: 1px solid black;}
.eg-guide-mafia-iii-eguide #content table .table-options{text-align: right;
  border: 1px solid black;}